---
layout: markdown_page
title: Team Structure
page_class: org-structure
extra_css:
  - "org-chart.css"
---

:markdown

  ## Organizational chart

  The organization chart below reflects the reporting relations.
  You can see more information about team members and who reports to whom on the [team page](/team/) and our [team structure](/team/structure) page.
  Our open vacancies are at our [jobs page](https://about.gitlab.com/jobs/).

.org-chart-container
  .tree
    %ul
      - team_data_tree.each do |member|
        %li
          = partial "team_member", locals: {member: member}
